## ipy 0.81

=== debian/changelog ===
ipy (1:0.81-1) unstable; urgency=low

  * Team Upload
  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Jackson Doak ]
  * New upstream release.
  * Create debian/source/format
  * Create doc-base files
  * debian/control:
    - Bump debhelper to 9
    - Bump standards-version to 3.9.4
    - Add X-Python fields

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 13 Feb 2014 23:56:40 +0100

ipy (1:0.75-1) unstable; urgency=low

  * Team upload
  * New upstream version
    - Update debian/copyright
  * Convert to dh_python2
    - Drop build-depends on python-support
    - Remove debian/pyversions
    - Version python-all build-dep
    - Build --with python2
  * Add support for Python3
    - Add new python3-ipy binary to debian/control
    - Add python3-all to build-depends
    - Build --with python3
    - Override dh_auto_build/install to build for python and python3
    - Override dh_auto_clean to remove python3 build directory
    - Not running tests for python3, since test/test_IPy.py is python only
    - Rename debian/docs to python-ipy.docs and python3-ipy.docs so docs are
      installed in both packages
  * Drop old conflicts on python2.3/2.4-ipy
  * Drop unneeded python:Provides
  * Bump standards version to 3.9.2 without further change
  * Update Homepage: field in debian/control with new upstream location on
    github

 -- Scott Kitterman <scott@kitterman.com>  Wed, 18 Jan 2012 07:23:32 -0500

ipy (1:0.72-1) unstable; urgency=low

  * New upstream version.

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 14 Feb 2011 14:53:18 +0100

ipy (1:0.70-1) unstable; urgency=low

  * New upstream version. 

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 06 Nov 2009 14:15:48 +0100

ipy (1:0.64-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Bernd Zeimetz ]
  * New upstream version.
  * debian/pycompat:
    - Deleting file, not needed.
  * debian/control, debian/rules:
    - Use the new dh to build the package.
    - Run the new test suite, which is provided by upstream since this
      version instead of the buggy docstring test.
    - Bump Standards-Version to 3.8.3, no changes needed.
  * debian/clean:
    - Add file. 
  * debian/compat:
    - Bump to level 7. 

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 25 Aug 2009 18:01:19 +0200

ipy (1:0.62-1) unstable; urgency=low

  * New upstream version.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 29 Jun 2008 17:42:09 +0200

ipy (1:0.61-1) unstable; urgency=low

  * New upstream version.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 22 Jun 2008 03:04:50 +0200

ipy (1:0.60-1) unstable; urgency=low

  * New upstream version.
  * debian/README.Debian-source:
    - Deleting file, not needed anymore.

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 27 May 2008 01:11:56 +0200

ipy (1:0.56-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - uniforming Vcs-Browser field
  
  [ Morten Werner Forsbring ]
  * debian/control
    - changed my lastname

  [ Bernd Zeimetz ]
  * New upstream version.
  * debian/uscan-tarball-clean.sh:
    - Removing file, not needed anymore.
  * debian/watch:
    - Updating file as we don't need debian/uscan-tarball-clean.sh anymore,
      upstream's debian directory was removed by upstream.

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 15 Feb 2008 19:05:40 +0100

ipy (1:0.55+1-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/watch
    - Url simplification

  [ Bernd Zeimetz ]
  * New sourceful upload with a faked +1 version. The tarball does not contain
    upstream's debian directory anymore, which slipped the maintainers' eyes
    during the last uploads.
  * debian/control:
    - Updating my email address.
    - Bumping Standards-Version to 3.7.3, no changes needed.
  * debian/uscan-tarball-clean.sh, debian/watch:
    - Adding script for uscan to strip upstream's debian directory from the
      tarball.
  * debian/README.Debian-source:
    - Adding file, describing the reason for repackaging upstream's tarball.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 26 Dec 2007 14:39:30 +0100

ipy (1:0.55-1) unstable; urgency=low

  * New upstream version (Closes: #450580).
  * debian/control:
    - Added Vcs-Browser field.
    - Fixed lintian errors by adding python-all to Build-Depends and
      python-support to Build-Depends-Indep.
    - Rename XS-Vcs-Svn fields to Vcs-Svn (dpkg supports them now).
    - Adding myself to uploaders.
    - Adding ${misc:Depends} to Depends.
    - Removing cdbs from Build-Depends, not used anymore.
    - Adding python-docutils to Build-Depends-Indep to create IPy.html
  * debian/watch:
    - Updated file to check the new location at Python's cheeseshop.
  * debian/compat:
    - Bumping to level 5.
  * debian/copyright:
    - Updating file to reflect the content of the current upstream tarball.
  * debian/rules:
    - Rewriting file, removing cdbs, run tests during the build process.
  * debian/{docs, examples}:
    - Adding files.
  * debian/patches:
    - Removing unused directory.
  * debian/pyversions:
    - Even 2.2 is supported, updating file for those who like to do backports.

 -- Bernd Zeimetz <bernd@bzed.de>  Thu, 08 Nov 2007 11:52:06 +0100

ipy (1:0.52-2) unstable; urgency=low

  [ Piotr Ozarowski ]
  * Added XS-Vcs-Svn field
  
  [ Morten Werner Olsen ]
  * Only provides ${python:Provides} as we only want to provide packages
    for supported python versions. (Closes: #399934)

 -- Morten Werner Olsen <werner@debian.org>  Mon, 27 Nov 2006 09:08:18 +0100

ipy (1:0.52-1) unstable; urgency=medium

  * New upstream release.
     - Fixes unit tests which makes the package work with python2.3 and
       python2.5
     - Fix strCompressed() for IPv6 "ffff:ffff:ffff:ffff:ffff:f:f:fffc/127"
  * Setting urgency to medium as I want these bugfixes to enter etch.
  * Including the new COPYING file from upstream with license info.

 -- Morten Werner Olsen <werner@debian.org>  Sun, 19 Nov 2006 17:21:55 +0100


