=== debian/watch ===
version=3

http://pypi.python.org/packages/source/I/IPy/IPy-(.*)\.tar\.gz
