## ipy 0.83+apricot

=== debian/changelog ===
ipy (1:0.83+apricot-1) unstable; urgency=medium

  * Team upload
  * New upstream release. 

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 21 Aug 2015 10:34:33 +0200
