=== debian/changelog ===
ipy (1:1.00-1) unstable; urgency=medium

  * [c1ff678] Update upstream source from tag 'upstream/1.00'
    Update to upstream version '1.00'
    with Debian dir 39f50eb679cd08c3fbb9df6596f61f7ffbd3cff8
  * [d96bca4] Remove werner@ from uploaders
  * [8204a77] Updating changelog
  * [4d5ec4d] Add gitlab-ci config
  * [fea0fa2] Move it to the proper folder
  * [ddca032] README was renamed to README.rst
  * [f412009] Also install README.rst, not README
  * [b8dca50] Add our own autopkgtests.
    autodep8 fails as the module name is IPy, not ipy.
    See #929957 for details.
  * [728750e] Install python for tests
  * [0daafed] Fix DeprecationWarnings
  * [4fcfe36] Tets should be silent on stderr.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 17 Nov 2019 00:56:17 +0100

ipy (1:0.83-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support (Closes: #936741).

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends

 -- Ondřej Nový <onovy@debian.org>  Tue, 22 Oct 2019 21:42:20 +0200
