=== debian/watch ===
version=3

https://github.com/haypo/python-ipy/releases .*/IPy-(.*)\.tar\.gz
