=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: ipy
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Bernd Zeimetz <bzed@debian.org>
-Build-Depends: debhelper-compat (= 9),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
+               python3-setuptools,
 Build-Depends-Indep: python3-docutils
 Standards-Version: 3.9.6
 Homepage: https://github.com/haypo/python-ipy/
-Vcs-Git: https://salsa.debian.org/python-team/modules/ipy.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/ipy
+Vcs-Git: https://salsa.debian.org/python-team/packages/ipy.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/ipy
 
 Package: python3-ipy
 Architecture: all
