=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_TEST_CUSTOM := 1
export PYBUILD_TEST_ARGS := {interpreter} test/test_IPy.py

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_installdocs:
	rst2html README.rst IPy.html
